
Robotics Service Bus - Tasks #1465
Provide better interface for parameterless RPC methods
04/17/2013 02:43 PM - J. Moringen

Status: New Start date: 04/17/2013
Priority: Normal Due date:
Assignee: S. Wrede % Done: 0%
Category: Java Estimated time: 0.00 hour
Target version: rsb-0.18
Description

extend *Callback classes and interfaces (maybe via internalNotify) to support client-facing parameterless invoke method.

Related issues:
Related to Robotics Service Bus - Feature # 1442: RPC should support argument... Resolved 02/27/2013

History
#1 - 12/10/2013 11:47 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#2 - 02/06/2014 05:24 PM - J. Moringen
- Subject changed from Provider better interface parameterless RPC methods to Provide better interface for parameterless RPC methods

#3 - 12/17/2014 03:10 PM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#4 - 04/27/2015 11:10 AM - J. Wienke
- Target version changed from rsb-0.12 to rsb-0.13

#5 - 03/02/2016 09:43 AM - J. Moringen
- Target version changed from rsb-0.13 to rsb-0.14

#6 - 04/17/2016 07:50 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#7 - 11/07/2016 10:36 AM - J. Moringen
- Target version changed from rsb-0.15 to rsb-0.16

#8 - 04/10/2017 08:59 PM - J. Moringen
- Target version changed from rsb-0.16 to rsb-0.17

#9 - 10/16/2017 09:23 PM - J. Moringen
- Target version changed from rsb-0.17 to rsb-0.18
